Debian Bug report logs - #268911
RM: x10-automate -- RoQA: unmaintained

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sun, 29 Aug 2004 20:03:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268911; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Mark W. Eichin <eichin@thok.org>
Subject: O: x10-automate -- GUI interface for x10 power line control utility
Date: Sun, 29 Aug 2004 21:45:19 +0200
Package: wnpp
Severity: normal

The current maintainer of x10-automate, Mark W. Eichin <eichin@thok.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: x10-automate
Binary: x10-automate
Version: 1.00-6
Priority: optional
Section: electronics
Maintainer: Mark W. Eichin <eichin@thok.org>
Build-Depends: debmake, imagemagick
Architecture: all
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/x/x10-automate
Files: 837a4d0f7e1f84e972057d7fd06e245d 901 x10-automate_1.00-6.dsc
 7924fc0b057c1561384210525d9cb5c5 104832 x10-automate_1.00.orig.tar.gz
 da0c6ed99365416c2bf745e2d2aa0e27 3367 x10-automate_1.00-6.diff.gz

Package: x10-automate
Priority: optional
Section: electronics
Installed-Size: 1216
Maintainer: Mark W. Eichin <eichin@thok.org>
Architecture: all
Version: 1.00-6
Depends: x10, tk8.3 | wish
Filename: pool/main/x/x10-automate/x10-automate_1.00-6_all.deb
Size: 101136
MD5sum: 44d26c0cebd5950c044d58f2ac906962
Description: GUI interface for x10 power line control utility
 Tk (wish) based GUI for the "x10" home-control program.
 .
 With this program you can attach icons to your various X10 devices and
 see them displayed on a toolbar as well as a floor plan of your own. You
 can also read, write and edit programs to download to the CP-290
 controller.



Changed Bug title to `RM: x10-automate -- RoQA: unmaintained' from `O: x10-automate -- GUI interface for x10 power line control utility'. Request was from zobel@ftbfs.de (Martin Zobel-Helas) to control@bugs.debian.org. (Sun, 02 Dec 2007 00:24:03 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from zobel@ftbfs.de (Martin Zobel-Helas) to control@bugs.debian.org. (Sun, 02 Dec 2007 00:24:03 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 268911-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 268911-close@bugs.debian.org
Cc: x10-automate@packages.debian.org, x10-automate@packages.qa.debian.org
Subject: Bug#268911: fixed
Date: Mon, 03 Dec 2007 23:50:47 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

x10-automate |     1.00-9 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 268911@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Jan 2008 07:26:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 09:51:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.